@media (max-width: 979px) { 
.topnav {
  background: rgba(0, 0, 0, 0) url("images/menubg.jpg") repeat-x scroll center top;
  display: block;
  float: left;
  font-size: 12px;
  height: 0;
  margin: 215px 0 0;
  padding: 0;
  position: absolute;
  width: 90%;
  z-index: 11;
}
body {
  background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/08/mobile-bg.png") repeat scroll 0 0;
  float: left;
  margin-left: 0;
  width: 100%;
}
.first-table {
  width: 90%;
  margin-left: 5%;
}
.second-table{
  width: 90%;
  margin-left: 5%;
}
.make-disappear{
	display:none
}
tbody, table, tr, td, embed {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
  float: left;
  width: 100%;
}
#page {
  background: #fff none repeat scroll 0 0;
  float: left;
  margin-left: 5%;
  padding: 0;
  width: 90%;
}
.bloog1 {
  float: left;
  width: 100%;
}
.blog_body .bloog1 {
  float: left;
  padding: 0;
  width: 100%;
}
.first-table img {
  height: auto;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.blog_body .bloog2 {
  float: left;
  padding: 15px 0;
  width: 100%;
}
select {
  width: 100%;
}
.bloog1 > form {
  text-align: center;
}
.blog_body .bloog2 img {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #dddddd;
  float: none;
  margin-left: auto;
  padding: 4px;
  margin-right: auto;
  display: block;
}
.blog_body .bloog2 h2 {
  padding: 10px 0 5px;
  text-align: center;
}
.blog_body .bloog3 {
  float: none;
  padding: 15px 0;
  width: 100%;
}
.blog_body .bloog3 h2 {
  padding: 10px 0 5px;
  text-align: center;
}
.twitter-follow-button.twitter-follow-button-rendered {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
#footer .text {
  float: left;
  padding: 30px 0;
  text-align: center;
}
#footer img {
  float: none;
  margin: 2px 3px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
#footer .text2 {
  display: block;
  float: none;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 0;
}
.blog_body .bloog1.last {
  float: left;
  padding: 0;
  width: 100%;
}
ul.social_new {
  list-style: outside none none !important;
  margin: 50px 30px 0 !important;
  padding: 0 !important;
}
.wpcf7-text, .wpcf7-select, .wpcf7-submit, .wpcf7-textarea {
  border-radius: 5px;
  padding: 5px 0px 5px 0px;
}
input, select, textarea {
  border: 1px solid #cfcfcf;
  color: #404040;
  font-family: "Liberation sans",Arial,Verdana,Helvetica,sans-serif;
  font-size: 12px;
  padding: 3px;
  width: 100%;
}
input[type="submit"] {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  margin-top: 15px;
}
input[type="image"] {
  width: auto;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.twitter-follow-button.twitter-follow-button-rendered {
  margin-top: 28px;
}
.logo-section {
  background: #ffffff url("/wp-content/uploads/2016/08/mobile-logo.jpg") no-repeat scroll center center;
  float: left;
  height: 150px;
  width: 100%;
}
#centercol {
  float: left;
  padding: 0;
  width: 100%;
}
#rightcol {
  float: none;
  padding: 0;
  width: 100%;
  float: left;
}
.blog_body .bloog4 {
  float: none;
  padding: 0 15px 5px 0;
  width: 198px;
}
.bloog4 > img {
  margin-bottom: 40px;
}

.post-title {
  margin-top: 20px;
  text-align: center;
}
.post ul li {
  margin-left: 15px;
  margin-top: 10px;
}
#page {
  background: #fff none repeat scroll 0 0;
  box-sizing: border-box;
  float: left;
  margin-left: 5%;
  padding: 5%;
  width: 90%;
}
.social-media-icons {
  background: #ffffff none repeat scroll 0 0;
  float: left;
  margin-left: 0;
  margin-right: 0;
  margin-top: 0;
  padding-bottom: 9px;
  position: relative;
  width: 100%;
}
.three_lines {
  background: #efadc9 none repeat scroll 0 0;
  border-radius: 2px;
  height: 4px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 7px;
  padding: 0;
  width: 30px;
}
#nav_menu_visible {
  background-color: #ffffff;
  border-radius: 2px;
  float: left;
  height: 34px;
  margin-top: -5px;
  padding: 4px;
  position: relative;
  text-align: center;
  width: 30px;
  z-index: 99999;
}
.header-section {
  background: #ffffff none repeat scroll 0 0;
  box-sizing: border-box;
  float: left;
  padding-bottom: 16px;
  padding-left: 5%;
  padding-right: 5%;
}
.socicon-facebook::before {
  margin-right: 1px;
}
.blog_body img {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  float: none;
  display: block;
}
.topnav li {
  float: left;
  padding-left: 5%;
  padding-top: 10px;
  width: 95%;
}
.topnav ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  display: none;
  width:100%;
  float:left;
  background: #efadc9;
  background: -moz-linear-gradient(top,  #efadc9 0%, #ed9dc0 100%);
  background: -webkit-linear-gradient(top,  #efadc9 0%,#ed9dc0 100%);
  background: linear-gradient(to bottom,  #efadc9 0%,#ed9dc0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efadc9', endColorstr='#ed9dc0',GradientType=0 );
}
.banner-image {
  float: left;
  position: relative;
  text-align: center;
  width: 90%;
  margin-left: 5%;
}
.banner-image > img {
  width: 100%;
}
#home-links > img {
  float: left;
}
.banner-image {
  margin-top: 0;
  position: relative;
  text-align: center;
  z-index: 10;
}
.topnav li a {
  color: #fff;
  display: block;
  float: left;
  font-weight: bold;
  padding: 2px;
  text-decoration: none;
  text-transform: none;
}
.blog_page > a {
  margin-bottom: 20px;
}.home-blog-post-wrappers {  float: left;  padding-right: 0;  width: 100%;}}@media (max-width: 390px) { .post-excerpt img {  height: auto;  width: 100%;}}
